/* Basic font settings */ 

a {
  color: darkorange;
  text-decoration: none;
  font-weight: bold;
}

h1,
h2,
h3,
p,
td,
a {
  font-family: Arial, Helvetica, sans-serif;
}

h2 {
  margin-top: 2em;
  margin-bottom: 2em;
}

p {
  line-height: 1.5em;
}

h1,
h2 {
  color: #1b5666;
  text-align: center;
}

h3 {
  color: #1b5666;
}

.services {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 45em;
  padding-left: 0;
  margin-bottom: 3em;
}

.services li {
  font-family: Arial, Helvetica, sans-serif;
  display: inline-block;
  width: 12em;
  height: 2em;
}

.services li::before {
  content: "• ";
}

/* General page settings */

body {
  background-image: url("../images/cloud-background.jpg");
  background-repeat: no-repeat;
  background-size: auto;
  margin: 0;
  background-position: center;
  background-attachment: fixed;
}

main {
  padding: 1em;
}

.bubble {
  max-width: 1000px;
  margin: auto;
  border-radius: 1em;
  background-color: rgba(255,255,255,.7);
  margin-top: 14em;
  margin-bottom: 6.5em;
}

.outer-trim {
  margin-left: 1em;
}

.type-area {
  padding-left: 3em;
  padding-right: 3em;
  padding-bottom: 1.5em;
  padding-top: 1em;
}

header,
footer {
  background-color: #1b5666;
}

header {
  position: fixed;
  width: 100%;
}

footer {
  color: white;
  text-align: center;
  font-style: normal;
  font-family: Arial, Helvetica, sans-serif;
  width: 100%;
  padding-top: .8em;
  padding-bottom: .8em;
  position: absolute;
  position: fixed;
  bottom: 0;
  left: 0;
}

footer a {
  text-decoration: none;
  color: white;
  font-weight: bold;
}

address {
  margin-bottom: .5em;
  font-style: normal;
}

/* Header and navbar */

.banner-logo {
  max-width: 500px;
  display: block;
  margin: auto;
  padding: 1em;
  padding-bottom: 0;
}

.navbar {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  max-width: 40em;
  margin: auto;
  padding-left: 0;
}

.navbar li {
  text-align: center;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-weight:500;
  display: inline-block;
  padding: 1em;
}

li a {
  text-decoration: none;
  color: white;
}

a:hover {
  color: orange;
}

.active-link {
  color: orange;
  font-weight: bold;
}

/* Images */

.general-pic {
  max-width: 90%;
  display: block;
  border-radius: 1em;
  margin: auto;
  margin-bottom: 1.5em;
}

.description {
  text-align: center;
  font-style: italic;
}

#mc_embed_signup {
  background:#fff; 
  font-family: Arial, Helvetica, sans-serif;
  width: 20em;
  text-align: center;
  margin: auto;
  padding: 1em;
  padding-bottom: 0;
  border-radius: 1em;
  margin-top: 2em;
}

#mce-EMAIL {
  margin: .75em;
  border-radius: .5em;
  height: 1.5em;
  border: 1px solid #1b5666;
}

#mc-embedded-subscribe {
  margin-bottom: 0;
}

.pay {
  background:#fff; 
  font-family: Arial, Helvetica, sans-serif;
  width: 13em;
  padding: 1em;
  padding-left: 3em;
  margin: auto;
  border-radius: 1em;
  margin-top: 2em;
}

.pay form,
.pay tr {
  width: 13em;
  margin: auto;
}

.video {
  width: 560px;
  margin: auto;
  margin-top: 4em;
}

.quick-note {
  text-align: center;
}

.ad {
  display: block;
  margin: auto;
  margin-top: 2em;
  max-width: 95%;
}

.news-segment p {
  font-style: italic;
  text-align: center;

}

.news-segment img {
  display: block;
  margin: auto;
}

.cover-container {
  display: flex;
  gap: 20px;
  justify-content: center;
}

.cover-small {
  width: 200px;
  height: 261px;
}